<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="/style.97fcb138.css">
	<title>Chuck Jokes</title>
<script src="/style.97fcb138.js"></script></head>

<body>
	<div>
		<h1>Chuck Norris Joke Generator</h1>
		<img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/28963/chucknorris.jpg" alt="chuck norris">
		<button id="getJoke">Get a joke</button>
		<p id="quote"></p>
	</div>
	<script src="/ChuckJokes.e31bb0bc.js"></script>
</body>

</html>